ul.__csp
{
list-style-type:none;
padding-left:0 !important;
}

 ul.__csp li:nth-of-type(odd)
{

}

 ul.__csp li:nth-of-type(even)
{

}

 ul.__csp li
{

}

 ul.__csp li label
{

}

 ul.__csp li a
{

}

h3.__csp
{
margin-top:15px !important;
}

table.__csp tr td:first-child
{
width:160px !important;
}



.__cspContentPV
{

}

#__cspContentPV h3.__csp
{
background-color:#eeeeee !important;
-webkit-border-radius:5px !important;
-moz-border-radius:5px !important;
border-radius:5px !important;
padding:5px 10px 5px 10px !important;
}

#__cspContentPV h3.__csp img
{
float:right;
margin-top:8px;
}

#__cspContentPV table
{
margin-top:10px;
}